<!DOCTYPE HTML>
<html>
	<head>
		<title>DropShare - File Sharing System</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<link rel="stylesheet" href="../template/css/main.css" />
		<link rel="stylesheet" href="../template/css/alertboxes.css" />
		<script src="../template/js/alertboxes.js"></script>
		<meta name="viewport" content="width=device-width, initial-scale=1" /> 
		<link rel="shortcut icon" href="../template/img/favicon.ico" type="image/x-icon" />
	</head>
	<body>
		<a href="./"><h1 class="logo" style="<?php if($this->Login_Check){ echo 'margin:0px;';} ?>">ADMIN PANEL</h1></a>
			<?php
			echo $this->ShowMsg();
			
			if($this->Login_Check){
				if(isset($_GET['p'])){
					switch($_GET['p']){
						case "files":
						$this->Open('admin/template/pages/files.php');
						break;
						
						case "accounts":
						$this->Open('admin/template/pages/accounts.php');
						break;
						
						default:
						$this->Open('admin/template/pages/panel.php');
						break;
					}
				}else{
					$this->Open('admin/template/pages/panel.php');
				} 
			}else{
			    $this->Open('admin/template/pages/login.php');
            } 
			?>
	</body>
</html>